@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
.top_bar {
    background: #202020 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
}
a{
    text-decoration: none;
}

.topbar_elements {
    text-align: right;
    display: inline;
    font: normal normal 600 16px/19px Raleway;
    letter-spacing: 0px;
    color: #FCFCFC;
    opacity: 1;
}

.topbar_btn {
    background: #DB2525 0% 0% no-repeat padding-box;
    border: 1px solid #CBCACA;
    opacity: 1;

}

@media screen and (max-width: 576px) {

    .topbar_elements {
        text-align: center;

    }

    .whatsapp_link {
        padding-bottom: 10px;
        white-space: nowrap;
    }

    .email_link {
        padding-bottom: 10px;
        white-space: nowrap;
        line-height: 47px;
    }

    .demo {
        padding-bottom: 10px;
        white-space: nowrap;
        line-height: 47px;
    }
}

@media screen and (max-width:991px) {
    .fontSize {
        align-items: center;
    }

    .centerBtn {
        justify-content: center;
        margin-bottom: 39px;
    }
}

.fontSize li a {
    border-right: 0px;
    display: inline-block;
    color: #000;
    text-decoration: none;
}

.fontSize li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #DA0700;
    transition: width .3s;
}

.fontSize li a:hover::after {
    width: 100%;
    transition: width .3s;
}

/* navbar */

/* .maxWidth {
    max-width: 1300px;
} */


.main_logo {
    max-width: 145px !important;
}

.customBtn {
    background: #DB2525 0% 0% no-repeat padding-box;
    border: 1px solid #DB2525;
    opacity: 1;
    text-align: left;
    font: normal normal normal 20px/24px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
}

@media screen and (max-width: 1088px) and (min-width: 1031px) {
    .fontSize {
        font-size: 14PX;
    }
}

@media screen and (max-width: 1031px) and (min-width: 995px) {
    .fontSize {
        font-size: 12PX;
    }
}

/* page 1 all css */
.text_area {
    background: #FEECE3 0% 0% no-repeat padding-box;
    opacity: 1;
    margin-top: -53px;
    box-shadow: 0px 3px 6px #00000029;
    font-family: Raleway;
}

.cutsomImg {
    left: 30px;
    top: 25px;
}

.customCard {
    background: #FEECE3 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 8px;
    opacity: 1;
}

.headerCustom {
    border: none;
    background: none;
}

.student_banner {
    background: #FCF2F2 0% 0% no-repeat padding-box;
    opacity: 1;

}

.bodyColor {
    background: #FCF2F2 0% 0% no-repeat padding-box;
    opacity: 1;
    font-family: Raleway;

}

.Cusbtn {
    background-color: black;
}

.btuttt {
    top: 14px;
}


/* page 2nd All CSS */

.input-searchBtn {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 4px;
    opacity: 1;
    width: 100%;
    text-align: start;
}

.collapse-section {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 5px 5px #00000012;
    border: 0.20000000298023224px solid #707070;
    border-radius: 3px;
    opacity: 1;
}

.big_Search {
    background: #4D4D4D 0% 0% no-repeat padding-box;
    border-radius: 0px 8px 8px 0px;
    opacity: 1;
    right: -3px;
}

.searchBtn {
    padding-left: 0px;
    padding-right: 0px;
}

.tabList-custom {
    padding: 0;
}

.boxBody {
    background: #EAEAEA 0% 0% no-repeat padding-box;
    border: 0.20000000298023224px solid #707070;
    opacity: 1;
    align-items: baseline;
    padding: 5px;
}

.customSection {
    background: none;

}

.customClass.active {
    background: #c7c7c7 0% 0% no-repeat padding-box;
    border: none;
    opacity: 1;
    color: black;
}

.boxDis {
    gap: 17px;
}

.nor_card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 5px 5px #CBCBCB85;
    border-radius: 3px;
    opacity: 1;
    border-bottom: 2px solid #DB2525;
}

.top_Head {
    border: 1px solid rgba(0, 0, 0, .125);
}




.finxing_page {
    position: absolute;
}

.whatsapFix {
    position: fixed;
    right: 27px;
    top: 50%;
}

/* page 3rd all CSS */

.rightForm-Section {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 3px;
    opacity: 1;
}

hr.forBoarder {
    border-top: 1px solid #DB2525;
    opacity: 1;
}

.hh {
    border-bottom: 2px solid #DB2525;
}

.realityImg {
    max-height: 538px;
    max-width: 94%;
}

.fontWeight {
    font-weight: 700;
}


.bShadow:focus {
    box-shadow: none;
}







/* page 5 */
/* banner section */

.bannerSection {
    background: #FFF5F5 0% 0% no-repeat padding-box;
    opacity: 1;
}

.bannerRight {
    justify-content: end;
    display: flex;
    margin: auto;
    max-width: 50%;
}



.buybtn {

    color: white;
    background: #DB2424 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
}

.redText {
    color: #DB2424;
}


@media screen and (min-width:991px) {
    .voucherImg {
        max-width: 75%;
    }

}

/* section 1 What is PTE Voucher? */

.pteVoucher {
    background-color: white;
    padding-top: 100px;
}

.pteRight {
    justify-content: end;
    display: flex;
    max-width: 38%;
    margin: auto;

}

.center_page {
    align-items: center;
}

@media screen and (min-width:991px) {
    .pteRight {
        /* max-width: 75%; */
    }

}

/* section 3 How to Buy PTE Voucher on our Platform? */



.dot {
    padding: 13px;
    border-radius: 38px;
    background: #FFF5F5 0% 0% no-repeat padding-box;
    border: 1px solid #262626;
    opacity: 1;
}

.customCard-1 {
    background: #DDD4F3 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000024;
    border: 0.5px solid #707070;
    border-radius: 12px;
    opacity: 1;
}

.customCard-2 {
    background: #FFE0D1 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000024;
    border: 0.5px solid #707070;
    border-radius: 12px;
    opacity: 1;
}

.customCard-3 {
    background: #FFD3D3 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000024;
    border: 0.5px solid #707070;
    border-radius: 12px;
    opacity: 1;
}

.ptebox {
    gap: 50px;
    margin-top: 20px;
}

/* section 4 faq */

.faqCustom {
    background: #FFF5F5 0% 0% no-repeat padding-box;
    opacity: 1;
}

/* faq accordians section */

.cardCustom {
    background: none;
    /* border-bottom: 1px solid black; */
    margin-bottom: 12px;
    border: none;
}

.headBgnone {
    background: none;
    margin-bottom: 22px;
    border-bottom: 1px solid gray;
}

.accordiansBtn {
    color: black;
    width: 100%;
    justify-content: space-between;
    display: flex;
    align-items: center;
    text-decoration: none;
    text-wrap: balance;
}

.accordiansBtn:hover {
    color: black;
    text-decoration: none;
}

.accordiansBtn:focus {
    color: black;
    text-decoration: none;
}





/* page 4 css */

.ptevText {
    text-align: left;
    font: normal normal 600 16px/19px Raleway;
    letter-spacing: 0px;
    color: #1E1E1E;
    opacity: 1;
    font-size: 13px;
}

.noteSection {
    font-family: Raleway;
}


.onlineVoucher_form:focus {
    box-shadow: none;
    border-color: #ced4da;

}

.razoImg {
    object-fit: none;
}

.imgfixed::after {
    content: 'S';
    font-family: fontAwesome;
    position: relative;
    bottom: 0px;
}

.fortext {
    text-align: left;
    font-family: Raleway;
    letter-spacing: 0px;
    opacity: 1;
    font-size: 13px;
    font-weight: 600;
}

.payNowBtn {
    padding: 9px 163px;
    text-align: center;
    font: normal normal 600 20px/22px Raleway;
    letter-spacing: 0px;
    color: #E94D4D;
    opacity: 1;
}

.purpaltext {
    color: #553E93;
}

@media screen and (max-width:512px) {
    .payNowBtn {
        padding: 6px 70px;
    }
}


/* section 2 become a partner */


.BpBox {
    border-top: 1px solid #707070;
    padding-top: 65px;
    background: #FFF5F5 0% 0% no-repeat padding-box;
    opacity: 1;
    font-family: Raleway;

}

.getBtn {
    width: 40%;
    height: 55px;
    border-radius: 0;
    background: #DB2424;
    border-color: #DB2424;
    font-size: 17px;
    text-transform: uppercase;

}

.searchEmail {
    position: relative;
    /* padding: 2vh 21vh; */
}


.searchEmailBtn {
    outline: none;
    width: 60%;
    height: 55px;
    border-radius: 0;
    font-size: 17px;
    text-align: left;
}

.input-group {
    margin: 40px auto;
    width: 100%;
    font-size: 17px;
    box-shadow: 0px 3px 6px #00000002;
    border: 0.5px solid #707070;
}

/* footer section */

.footerSection {
    background: #202020 0% 0% no-repeat padding-box;
    opacity: 1;
    font-family: Raleway;
}

.ulList-Footer {
    text-decoration: none;
    list-style: none;
}

.page-footer {
    background-color: black;
}

.page-footer_new {
    background: #171F34 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
}

.page-footer_new p {

    font: normal normal normal 14px/17px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

/* new page 5 */

.fntSiz {
    font: normal normal 46px/61px Raleway;
}

.bannerLeft {
    box-shadow: 332px 282px 233px -185px #E870341F, -47px 130px 153px -147px #553E9324;
}

/* newPage */

.boxOuter {
    padding-top: 73px;
    padding-bottom: 73px;
}

.infoChatText {
    font-family: Raleway, SemiBold;
    padding-top: 17px;
    line-height: 30px;
    font-weight: 600;
}

.centerBoxImg img {
    border-bottom: 2px solid gray;
}

.SubmitbtnNewPage {
    text-align: center;
    font: normal normal 600 20px/22px Raleway;
    letter-spacing: 0px;
    color: #E94D4D;
    opacity: 1;
}

.SubmitbtnNewPage:focus {
    box-shadow: none;
}





/* testfouUPage Start */

.navbarCustomClass {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
}

.bookyour_demoBtn {
    background: #DA0700 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    font-size: 14px;
}

.bookyour_demoBtn:focus {
    box-shadow: none;
}

/* body section  */

.boxOuter_1 {
    padding-top: 73px;
}

.main_bodyClass {
    background: #F7F7F7 0% 0% no-repeat padding-box;
    opacity: 1;
}

.bannerImg_background {
    background-image: url("images/Group_27642.png");
    background-size: cover;
    background-repeat: no-repeat;

}

.bannerBox_text {
    text-align: left;
    font: normal normal 800 39px/55px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
    padding-right: 20px;
}

.bannerBox_text~p {
    text-align: left;
    font: normal normal normal 20px/30px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
}

.makeOwn_brandBtn {
    border: 1px solid #E31717;
    border-radius: 5px;
    font: normal normal medium 14px/21px Poppins;
    letter-spacing: 0px;
    color: #FD4545;
    opacity: 1;
    background-color: transparent;
    font-size: 14px;
}

.makeOwn_brandBtn:focus {
    box-shadow: none;
}

.makeOwn_brandBtn:hover {
    box-shadow: 3px 3px 10px -2px #ffb3b38f;
}

.backImg {
    /* background: url('images/Group_27641.png') right no-repeat, url('images/Path_19154.png') right no-repeat; */
    background-image: url('images/Group_1.png');
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 125px;
    /* background-size: 100% 75%; */
    background-size: contain;
}

/* section 2 box */


.section2Box h4 {
    font: normal normal bold 24px/32px Poppins;
    letter-spacing: 0px;
    opacity: 1;
    color: #394452;
}

.textRed_para {

    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #DA0700;
    opacity: 1;

}

.textRed {
    color: #DA0700;
}

.section2_para {
    text-align: center;
    font: normal normal normal 16px/30px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
}

/* section 3 :start */

.Scalable_solution {
    background: #F0F4F8 0% 0% no-repeat padding-box;
    opacity: 1;
    padding-bottom: 50px;
}

.rightSection_3Box h6 {
    text-align: left;
    font: normal normal 600 16px/25px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
    padding-left: 15px;
}

.rightSection_3Box p {
    text-align: left;
    font: normal normal normal 14px/24px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
    padding-left: 15px;
}

.widhtIConBox {
    width: 10%;
}

.section_iconWidth {
    max-width: 100%;
}

@media screen and (max-width: 630px) {
    .section_iconWidth {
        max-width: fit-content;
    }
}

.section_iconWidth span {
    border: 1px solid red;
    border-radius: 74%;
    padding: 1px 6px 0px 6px;
}

.scorbarImg {
    padding-top: 50px;
}

/* Footer section */
.testFor_uFooter {
    border-top: 2px solid #babec3;
    padding-top: 20px;
    background-color: #f6f6f6;
}

@media screen and (max-width:999px) {
    .bannerBox_text {

        font: normal normal 800 30px/42px Poppins;

    }
}

@media screen and (max-width:768px) {
    .backImg {
        padding-top: 43px;
    }
}

.visit_footerSection {
    list-style: none;
    gap: 9px;
}

.visit_footerSection li a {
    font: normal normal normal 14px/24px Poppins;
    letter-spacing: 0px;
    color: #394452 !important;
    opacity: 1;
    border-right: 2px solid #394452;
    text-decoration: none;
    padding-right: 10px;
}

@media screen and (max-width: 413px) {
    .visit_footerSection li a {
        padding-right: 4px;
    }
}

@media screen and (max-width:403px) {
    .visit_footerSection li a {
        border-right: 0px;
        display: inline-block;
        color: #000;
        text-decoration: none;
    }

    .visit_footerSection li a::after {
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: #000;
        transition: width .3s;
    }

    .visit_footerSection li a:hover::after {
        width: 100%;
        transition: width .3s;
    }

    .visit_footerSection {
        display: block !important;
        text-align: center;

    }

    .visit_footerSection li {
        margin-bottom: 10px;
    }

}

/* Term And COndition page */

.boxOuter_2 {
    padding-top: 73px;
    padding-bottom: 73px;
}

.term_ConditionBox {
    background: transparent linear-gradient(89deg, #FFFCF329 0%, #E3171717 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    /* filter: blur(50px); */
}

.tc_CardBox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.20000000298023224px solid #707070;
    opacity: 1;

}

/* 
.termCondition_liItem {
    text-decoration: none;
    list-style: none;    
} */
.termCondition_liItem li::marker {
    content: '\f00c   ';
    font-family: fontAwesome;
    color: #FD4545;
    padding-right: 10px;

}

.insideText_tc {
    font: normal normal normal 14px/25px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
    padding-left: 25px;
}

.tc_point h2 {
    text-align: left;
    font: normal normal 600 24px/31px Poppins;
    letter-spacing: 0px;
    color: #394452;
    opacity: 1;
}


.paddingBox_allpg {
    padding: 34px 15px 0px 24px;
}



/* page 3rd */
.getIn_TCardBox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 0.20000000298023224px solid #707070;
    border-radius: 10px;
    opacity: 1;
    padding: 4px 13px 37px 13px;
}

.get_in_touch {
    position: absolute;
    z-index: -1;
    display: inline-block;
    background: transparent linear-gradient(90deg, #FFFCF329 0%, #E3171717 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    filter: blur(50px);
    height: 550px;
    width: 100%;
}

/* .main {
    position: relative;
} */

.insideBox {
    /* position: absolute;
    top: 0px; */
    position: relative;
    /* top: 0px; */
}

.wight_logo {
    width: 15%;
}

.mailImg_nox {
    position: absolute;
    bottom: -31px;
    right: 0px;
    width: 58%;
}

.right_getinTouch {
    position: relative;
}

.flight_img {
    position: absolute;
    right: -26px;
    top: -45px;
}

.doted_img {
    position: absolute;
    right: 41px;
    bottom: -12px;
    z-index: 0;
}

.contactUS_messageBOx {
    width: 83%;
    padding-top: 31px;
    position: relative;
    z-index: 1;
}

.contactUS_messageBOx .ibox {
    background: #F7F7F7 0% 0% no-repeat padding-box;
    border: 0.5px solid #b2b0b0;
    border-radius: 5px;
    opacity: 1;
    font-size: 13px;
    padding: 13px;
}

.contactUS_messageBOx .ibox:focus {
    box-shadow: none;
}

/* .footerCustom {
    position: relative;
    height: 30px;
    margin-top: 79px;
    bottom: -90px;
} */

@media screen and (max-width:992px) {
    .contactUS_messageBOx {
        width: 100%;

    }
}

@media screen and (max-width:768px) {}

@media screen and (max-width:576px) {
    .tc_point h2 {
        font-size: 22px;
    }

    .insideText_tc {
        font-size: 12px;
        padding-left: 10px;
    }

    .paddingBox_allpg {
        padding: 26px 9px 0px 15px;
    }
}


/* paradigm Thanking You & Term and Condition page Start*/

.thanks_for_purchasig {
    text-align: center;
    font: normal normal bold 24px/32px Raleway;
    letter-spacing: 0px;
    color: #272727;
    /* margin: 0; */
}

.red_text_top {
    text-align: center;
    font: normal normal 600 20px/32px Raleway;
    letter-spacing: 0px;
    color: #E92942;
    /* margin: 0; */
}

.details_thanku {
    font: normal normal normal 14px/16px Raleway;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
    width: 40%;
    margin: auto;
}

.payment_details_text {
    font: normal normal bold 20px/1px Raleway;
    letter-spacing: 0px;
    color: #DB2525;
    opacity: 1;
}

.paradigm_t_C {
    font: normal normal bold 20px/1px Raleway;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
}

.paradigm_point_tc {
    font: normal normal normal 16px/28px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

.bank_details {
    background: #F3F3F3 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    opacity: 1;
}

.bank_box {
    font: normal normal bold 20px/1px Raleway;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
}

.border_classs_bank {
    border-bottom: 0.5px solid #DB2525;
    opacity: 1;
}

.bank_details_section_box td {
    font: normal normal 400 16px/37px Raleway;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

.bank_details_section_box th {
    font: normal normal 600 16px/1px Raleway;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
}

.ulPoint_for_tc {
    list-style: none;
}

.ulPoint_for_tc li::marker {
    content: '\2713';
    color: red;
    font-size: 1.2em;
    margin-right: 10px;

}

.ulPoint_for_tc li {
    padding-left: 10px;
    font: normal normal normal 14px/28px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}

/* paradigm Thanking You & Term and Condition page end*/



/* 12-12-2023 Become  a partner */

.become_partner {
    font: normal normal 600 36px/56px Raleway;
    letter-spacing: 0px;
    color: #161616;
}

.interested_bussiner {
    font: normal normal bold 30px/41px Poppins;
    letter-spacing: 0px;
    color: #2E2E2E;
    margin: 0;
}

.add_you_details {
    font: normal normal 500 21px/41px Poppins;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
}

.form_details {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 10px #00000029;
    opacity: 1;
}

.let_know {
    font: normal normal bold 30px/40px Poppins;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
}

.form_details_text {
    font: normal normal 500 14px/18px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}


.applyBtn_become_partner {
    background: #E73C3E 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #0000006B;
    border-radius: 5px;
    font: normal normal 600 16px/25px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}


.imput_typeCustome {
    background: #F3F3F3 0% 0% no-repeat padding-box;
}

.imput_typeCustome:focus {
    box-shadow: none;
    border-color: #ced4da;

}

.country_map {
    background-image: url(images/googleMap.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    /* position: relative; */
}

.country_map P {
    font: normal normal 600 24px/37px Raleway;
    letter-spacing: 0px;
    color: #DB2525;
    opacity: 1;
    margin: 0;
}

.country_map h2 {
    font: normal normal bold 29px/55px Poppins;
    letter-spacing: 0px;
    color: #161616;
    opacity: 1;
}

/* 19-02-2024 */
/* Register_for_Webinar page */
.pagePosition {
    gap: 10px;

}

.pagePosition .homeparaRFW {
    font: normal normal 600 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
    /* margin: 0; */
}

.pagePosition .pageparaRFW {
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #DB2525;
    opacity: 1;
    /* margin: 0; */
}

.RFW_boxBg {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 10px #00000029;
    opacity: 1;
}

.R_F_W {
    font: normal normal 500 14px/20px Raleway;
    letter-spacing: 0px;
    color: #E31717;
    opacity: 1;
    margin: 0;
}

.A_Y_D {
    font: normal normal bold 28px/40px Raleway;
    letter-spacing: 0px;
    color: #2E2E2E;
    opacity: 1;
}

.customeinputBox {
    background: #F3F3F3 0% 0% no-repeat padding-box;
    border-radius: 2px;
    opacity: 1;
}

.customeinputBox:focus {
    box-shadow: none;

}

.R_F_W_button {
    background: #E73C3E 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #0000006B;
    border-radius: 5px;
    font: normal normal 600 14px/21px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    padding: 5px 24px;
}

.R_F_W_button:hover {
    box-shadow: 0 5px 15px rgba(242, 97, 103, .4);
}

/* Register_for_Webinar page */
/* 19-02-2024 */

/* 22-02-2024 */
/* PTE Core Exam with Paradigm24 */
.ptecoretop {
    padding: 57px 37px;
}

.ptecoretop h1 {
    font: normal normal bold 40px/50px Raleway;
    letter-spacing: 0px;
    opacity: 1;
}

.ptecoretop h1 span {
    font: normal normal bold 40px/50px Raleway;
    letter-spacing: 0px;
    color: #E73C3E;
}

.ptecoretop p {
    font: normal normal 400 16px/26px Raleway;
    letter-spacing: 0px;
    color: #2D2D2D;
    opacity: 1;
}

.pteCoreStartnowbtn {
    background: #E73C3E 0% 0% no-repeat padding-box;
    border-radius: 5px;
    font: normal normal 600 16px/25px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.pteCoreStartnowbtn:hover {
    text-decoration: none;
    color: #E73C3E;
    background-color: #FFFFFF;
    border: 1px solid #E73C3E;
    transition: all 0.4s ease;
}

.pteCoreStartnowbtn:focus {
    box-shadow: none
}

.imagebannerCustomewidth {
    width: 65%;
}

.imagebannerCustomewidth2 {
    width: 85%;
}

.ptecorebannerpart2 {
    background: #FAFAFA 0% 0% no-repeat padding-box;
    opacity: 1;
}

.ptecoretop .redText {
    font: normal normal 400 16px/23px Raleway;
    letter-spacing: 0px;
    color: #E73C3E;
    margin: 0;
    opacity: 1;
}

.ptecoretop h4 {
    font: normal normal bold 31px/44px Raleway;
    letter-spacing: 0px;
    opacity: 1;
}

.elipsCirculeBackground {
    background-image: url(PteCoreImg/Ellipse_431.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 48%;
}

.pteTextformatebox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 5px;
    opacity: 1;
    min-height: 334px;
}

.listofcoursetype {
    display: flex;
    gap: 10px;
}

.instructionBox p {
    font: normal normal normal 14px/26px Raleway;
    letter-spacing: 0px;
    color: #232323;
    opacity: 1;
    margin: 0;
}

.pteTextformateboxheader h6 {
    font: normal normal 600 16px/23px Raleway;
    letter-spacing: 0px;
    color: #232323;
    opacity: 1;
}

.pteTextformateboxheader p {
    font: normal normal normal 14px/15px Raleway;
    letter-spacing: 0px;
    color: #232323;
    opacity: 1;
}

.detailsBOxgaping {
    gap: 34px;
}

.pteTextformateboxborderred {
    border-bottom: 1px solid #DB2525;
}

.pteTextformateboxborderblue {
    border-bottom: 1px solid #9057D8;
}

.pteTextformateboxborderorange {
    border-bottom: 1px solid #ED8655;
}

.pteTextformateboxborderred:hover {
    background: #ffebebeb;
    transition: all 0.4s ease;
}

.pteTextformateboxborderblue:hover {
    background: #f6eeff;
    transition: all 0.4s ease;
}

.pteTextformateboxborderorange:hover {
    background: #fff8f5;
    transition: all 0.4s ease;
}

.helpDesk {
    background-image: url(PteCoreImg/Group23553.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.HelpYouPrepare h4 {
    font: normal normal 800 32px/37px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.HelpYouPrepare p {
    font: normal normal 400 14px / 23px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.section4PTecorecardHead {
    font: normal normal 600 16px/23px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin: 0;
    padding-bottom: 5px;
}

.section4PTecorecardAbout {
    font: normal normal normal 12px/15px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-align: left;
}

.DifferenceBetweensection h4 {
    font: normal normal 800 32px/37px Raleway;
    letter-spacing: 0px;
    color: #1E1E1E;
    opacity: 1;
}

.DifferenceBetweensection p {
    font: normal normal 400 14px / 23px Raleway;
    letter-spacing: 0px;
    color: #262626;
    opacity: 1;
}

.tableHeadCustomeinPtecore {
    background: #E8505B 0% 0% no-repeat padding-box;
    font: normal normal bold 13px/25px Raleway;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.tablebodyCustomeinPtecore {
    background: #F8F8F8 0% 0% no-repeat padding-box;
    font: normal normal 400 13px / 24px Raleway;
    letter-spacing: 0px;
    color: #080808;
    opacity: 1;
}

@media (max-width:1200px) {
    .section4PTecorecardAbout {
        text-align: center;
    }
}

@media (max-width:998px) {
    .topmeadiaBox {
        padding: 0px 37px 57px 37px !important;
    }
}


/* PTE Core Exam with Paradigm24 */
/* 22-02-2024 */

/* login page paradigm24 19-04-2024 */
.mainBoxLoginpage {
    margin: 0;
    padding: 0;
    height: 100vh;
}

.backgroundBoxLogin {
    background: rgb(255, 255, 255);
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 21%, rgba(255, 213, 213, 1) 86%);
}

.loginPageLogo {
    width: 120px;
}

.getINAiReport {
    font: normal normal 600 37px / 44px Poppins;
    letter-spacing: 0px;
    color: #2D2D2D;
}

.getInstant_report {
    border-top: 1px solid #EF5151;
    border-bottom: 1px solid #EF5151;
    width: 54%;
    margin: auto;
    padding: 3px 0px;
    /* text-wrap: nowrap; */
}

.foreModule p {
    font: italic normal 500 15px / 20px Poppins;
    letter-spacing: 0px;
    color: #2D2D2D;
}

.foreModule span {
    font: normal normal 400 15px/20px Poppins;
    letter-spacing: 0px;
    color: #2D2D2D;
}



.loginFormMain {
   width: 445px;
}

.lableLoginForm {
    font: normal normal 600 15px/19px Segoe UI;
    letter-spacing: 0px;
    color: #484848;
}

.customeInputBoxLogin {
    border-radius: 8px;
}

.customeInputBoxLogin:focus {
    box-shadow: none;
    border: 1px solid #ced4da;
}

.iconBox_password {
    padding: 5px 10px;
    /* border: 0; */
    background: none;
    border-radius: 0px 8px 8px 0px;
}


.SubmitBtn_login {
    width: 100%;
    border: 1px solid #EF5151;
    border-radius: 20px;
    background: white;
    color: #EF5151;
}

.SubmitBtn_login:hover {
    background: #EF5151;
    color: #FFFFFF;
}

/* checkbox css */
.custom-checkbox {
    position: relative;
}

.custom-checkbox input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 14px;
    height: 14px;
    border: 1px solid black;
    border-radius: 4px;
}

.custom-checkbox input[type="checkbox"]:checked {
    background-color: #EF5151;
    border-color: #EF5151;
}

.custom-checkbox input[type="checkbox"]:checked::before {
    content: "\2714";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

/* checkbox css */


.rememberMeText {
    font: normal normal normal 12px/18px Poppins;
}

.importentNotesLine p {
    font: normal normal 600 14px/19px Segoe UI;
    margin: 0;
}

.importentNotesLine a {
    font: normal normal normal 14px/19px Segoe UI;
    letter-spacing: 0px;
    color: #EF5151;
}

.importentNotesLine a:hover {
    font: normal normal normal 14px/19px Segoe UI;
    letter-spacing: 0px;
    color: #EF5151;
    text-decoration: none;
}

.forQueryNotes {
    font: normal normal normal 14px/21px Poppins;
    margin: 0;
    padding: 10px 0px;
}

.forQueryNotes a {
    font: normal normal normal 14px/21px Poppins;
    letter-spacing: 0px;
    color: #EF5151;
}

.linkIconLoginPage {
    display: flex;
    justify-content: center;
    gap: 9px;
    padding-bottom: 10px;
}

.copyRightLoginPage {
    font: normal normal 500 14px / 21px Poppins;
    letter-spacing: 0px;
    color: #2D2D2D;
}

/* login page paradigm24 19-04-2024 */